Mailinglist Archive: opensuse-updates (119 mails)

< Previous Next >
openSUSE-RU-2017:3208-1: Recommended update for libtool
openSUSE Recommended Update: Recommended update for libtool
______________________________________________________________________________

Announcement ID: openSUSE-RU-2017:3208-1
Rating: low
References: #1056381
Affected Products:
openSUSE Leap 42.3
openSUSE Leap 42.2
______________________________________________________________________________

An update that has one recommended fix can now be installed.

Description:

This update for libtool provides the following fix:

- Add missing dependencies and provides to baselibs.conf to make sure
libltdl libraries are properly installed. (bsc#1056381)

This update was imported from the SUSE:SLE-12:Update update project.


Patch Instructions:

To install this openSUSE Recommended Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE Leap 42.3:

zypper in -t patch openSUSE-2017-1329=1

- openSUSE Leap 42.2:

zypper in -t patch openSUSE-2017-1329=1

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE Leap 42.3 (i586 x86_64):

libltdl7-2.4.2-22.1
libltdl7-debuginfo-2.4.2-22.1
libtool-2.4.2-22.1
libtool-debugsource-2.4.2-22.1

- openSUSE Leap 42.3 (x86_64):

libltdl7-32bit-2.4.2-22.1
libltdl7-debuginfo-32bit-2.4.2-22.1
libtool-32bit-2.4.2-22.1

- openSUSE Leap 42.2 (i586 x86_64):

libltdl7-2.4.2-18.6.1
libltdl7-debuginfo-2.4.2-18.6.1
libtool-2.4.2-18.6.1
libtool-debugsource-2.4.2-18.6.1

- openSUSE Leap 42.2 (x86_64):

libltdl7-32bit-2.4.2-18.6.1
libltdl7-debuginfo-32bit-2.4.2-18.6.1
libtool-32bit-2.4.2-18.6.1


References:

https://bugzilla.suse.com/1056381


< Previous Next >
This Thread
  • No further messages